@media screen and (max-width: 540px) {

	/* ## GENERAL ## */
	html body { min-width: 200px; }
	div.beta-tag { display: none !important; }
	div.block-twitter, span.block-twitter { display: none; }


	/* ## STRUCTURES, CONTAINERS, and WRAPPERS ## */
	body div#main { padding-top: 40px; }
	div#wrapper.home div#main { padding-top: 40px; }
	div#wrapper div#main div.container { padding-left: 0; padding-right: 0; }
	div#column-left { float: none; width: auto; }
	div#main div.container div#container-site { padding-left: 0; }
	
	/* ## HEADER and NAV ## */
	div#header { height: auto !important; overflow: visible; padding: 0; top: 0 !important; }
	div#header div.holder { width: auto; overflow: visible; padding: 0; }
	div#header div#perma-block { display: none; }
	div#header div.holder h1#logo { margin: 0; padding: 0; }
	div#header div.holder h1#logo a img { height: 41px !important; width: 95px !important; padding-left: 5px; margin: 0 !important; }
	a.mobile-menu-btn { display: block; float: right; background: url('img/bg-mblmenu.png') no-repeat 90% 50%; padding: 13px 32px 3px 10px;
				font-size: 13px; text-transform: uppercase; color: #f8f8f8; margin: 0;  border-left: solid 1px #00b1f8; 
				height: 24px; }
	div#header.mbl-menu a.mobile-menu-btn { background-image: url('img/bg-mblmenu-close.png'); }
	a.mobile-menu-btn:hover, div#header.mbl-menu a.mobile-menu-btn { text-decoration: none; background-color: #333333; }
	div#header div.holder ul#nav { 	height: 9999px; margin-top: 40px; margin-right: 0; display: block; float: none; list-style-type: none; padding: 0; background:#333333; z-index: 99999;
  					position: fixed; top: 0; right: 0; width: 200px;
                                        -webkit-transform: translateX(100%); transition: -webkit-transform .15s ease-in-out;
                                        -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%);transform: translateX(100%);
                                        -webkit-transition: -webkit-transform .3s ease-in-out; -moz-transition: -webkit-transform .3s ease-in-out; -ms-transition: -webkit-transform .3s ease-in-out;
                                        -o-transition: -webkit-transform .3s ease-in-out; transition: -webkit-transform .3s ease-in-out; }
	div#header.mbl-menu div.holder ul#nav { -webkit-backface-visibility: hidden;
                                        -webkit-perspective: 1000; -webkit-transform: translateX(0px); -moz-transform: translateX(0px); -ms-transform: translateX(0px); -o-transform: translateX(0px);
                                        transform: translateX(0px); -moz-transition: -moz-transform 0.3s ease-in-out; -ms-transition: -ms-transform 0.3s ease-in-out;
                                        -o-transition: -o-transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out; }
	div#header div.holder ul#nav li { float: none; padding: 0; margin: 0; }
	div#header div.holder ul#nav li span { display: none; }
	div#header div.holder ul#nav li#header-cart { display: none !important; }
	div#header div.holder ul#nav li a { color: #f8f8f8; border-radius: 0; border-top: solid 1px #454545; border-bottom: solid 1px #252525; text-align: center; padding: 10px 0; }
	div#header div.holder ul#nav li a:hover { background: #555555; color: #f8f8f8; border-top: solid 1px #676767; border-bottom: solid 1px #454545; }
	div#header div.holder ul#nav li:first-child a { border-top: 0; }
	div#header div.holder ul#nav li#quicklogin { display: none; }
	div#header div.holder ul#nav li#mobilemyaccount { display: inline; }	
	div#header div.holder a.mbl-cart { display: block; width: 44px; padding: 5px 5px; height: 30px; float: right; background: url('img/icon-shoppingcart-hdr.png') no-repeat 50% 50%;
						border-left: solid 1px #00b1f8; border-right: solid 1px #0083b8; text-decoration: none; }
	div#header div.holder a.mbl-cart:hover { background-color: #333333	; }
	div#header div.holder a.mbl-cart span { background: #c10000; border-radius: 15px; color: #f8f8f8; width: 14px; font-size: 11px; text-align: center; font-weight: bold; 
						padding: 0 1px; display: block; margin-left: 23px; }	
	div#header div.holder a.mbl-myaccount-icon { display: block; width: 44px; height: 30px; float: right; background: url('img/icon-useraccount.png') no-repeat 50% 50%; 
						     text-indent: -9999px; padding: 5px;  border-left: solid 1px #00b1f8; border-right: solid 1px #0083b8; }
	div#header div.holder a.mbl-myaccount-icon:hover { background-color: #333333; } 

	/* ## SUB NAV ## */
	div#sidebar { position: absolute; float: none; top: 10px; min-height: 100px; width: 100%; 
		      margin: 0; padding: 0; background: none; }
	div#sidebar div.sidebar-blk { background: none; padding: 0; }
	div#sidebar div.nav-sidebar {display: none; }
	div#sidebar div.nav-sidebar.mbl-submenu { display: block; }
	div#sidebar div.nav-sidebar.mbl-submenu ul li a { text-transform: uppercase; }
	div#sidebar div.sidebar-blk a#submenu h2 { display: inline-block; margin: 0 auto; border-bottom: 0; padding: 10px 5px 10px 25px; 
                                                   background: url('img/bg-mblmenu.png') no-repeat 0 50%; color: #ffffff; }
	div#sidebar div.sidebar-blk a#submenu { margin: 0 auto; text-align: center; display: block; background: #676767; border-bottom: solid 1px #676767; cursor: pointer; width: 240px;  
						border-radius: 14px;  border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
	div#sidebar div.sidebar-blk a#submenu:hover { text-decoration: none; color: #009cdb; }
	div#sidebar div.sidebar-blk div.nav-sidebar ul { background: #ffffff; margin: 0; text-align: center; }
	div#sidebar div.sidebar-blk div.nav-sidebar ul li { background: #ffffff; margin: 0; text-align: center; }
	div#sidebar div.sidebar-blk div.nav-sidebar ul li a { display: block; padding: 5px 0; border-bottom: solid 1px #eeeeee;  }

	/* ## SECTIONS ## */
		/* >> FOOTER */
		div#footer div.footer-panel { width: auto; }
		div#site-footer div#footer div.footer-container { width: auto; padding: 30px 10px 0 10px; height: auto; }
		div#site-footer div#footer div.footer-panel { padding: 0 10px; height: auto; }
		div#site-footer div#footer div.footer-container div { width: auto; }
		div#site-footer div#footer div.footer-container div.footer-menu { float: none; padding: 0; background: none; }
		div#site-footer div#footer div.footer-container div.footer-social { float: none; background: none; }
		div#site-footer div#footer div.footer-container div.site-seals { float: none; }
		div#site-footer div#footer div.footer-container div.footer-menu ul { margin: 0 auto; }
		div#site-footer div#footer div.footer-panel div.holder { width: auto; padding: 20px 0 0 0; }
		div#site-footer div#footer div.footer-panel div.frame { float: none; width: 98%; text-align: center; margin: 0 auto; }
		div#site-footer div#footer div.footer-panel li { float: none; display: inline; padding: 0 8px; }
		div#site-footer div#footer div.footer-panel .footer-logo { width: 112px; display: block; text-align: center; margin: 10px auto; float: none; }
		div#site-footer div#footer div.ftr-col { float: none; }
		div#site-footer div#footer div.ftr-col ul li { display: inline-block; }
		div#site-footer div#footer div.ftr-col ul li:after { content: " - "; }
		div#site-footer div#footer div.ftr-col ul li:last-child:after { content: ""; }
		

		/* >> HEADING */
		div.heading { display: none; padding: 0; margin: 0 0 10px 0; border-bottom: #ffc222 solid 5px; }
		div.heading div.holder { width: auto; padding: 0; }
		div.heading div.holder div.frame { float: none; width: auto; padding: 0; }
		div.heading div.holder div.frame h2 { font-size: 1.7em; line-height: 1.3em; text-align: center; padding: 5px 0 0 0; margin: 0; }
		div.heading div.holder div.frame ul.breadcrumbs { display: none; }
		div.heading form.account-form { display: none; } /* hides login form on all pages */

		/* >> SIDEBAR */
		div#sidebar div.sidebar-blk { border: 0; border-radius: 0; }

	/* ## PAGES  ## */
		/* >> HOME PAGE */
		body div.home-highlight { height: 140px; padding: 15px 0;  overflow: hidden; }
		body div.block-gallery div.slide-holder { width:90%; }
		body div#main div.container { width: auto; }
		div#main div.hg-miniactions, div#main div.hg-bigactions { float: none; margin: 5px auto; }
		div#main div.hg-bigactions.twocol { width: 308px; }
		div#main div.hg-bigactions.twocol.hgi-byod div.hg-container { background: none; padding: 20px; }
		/* >> PLANS */
		body.plans div#main div.container { background-position: 100% 0;  background-size:cover}
		body.plans ul.product-navi-tabs { margin-top: 30px; }
		body.plans ul.product-navi-tabs li a { padding: 9px 6px; font-size: 1em;  }
		body.plans ul.product-navi-tabs li a span { display: none; }
		body.plans div.tabs-box { width: auto; padding: 10px; }
		body.plans div.unl-block.unl-labels { display: none; }
		body.plans div.unl-block ul li span { display: inline; }
		body.plans div.unl-block.unl20 ul li:nth-last-child(2) { border-bottom: 0; padding-bottom: 0; }
		body.plans div.unl-block { float: none; width: 100%; margin: 5px auto; }
		body.plans div.unl-features { width: auto; margin: 5px auto; } 
		body.plans div.plan-block { float: none; width: 100%; }
		#initl-unlimited  div.plan-block { float: none; width: 95%; margin: 20px auto;}
		body.plans div.plan-block.planpaygo .paygo-rates-block, body.plans div.plan-block.planpaygo .plans-paygo-badge { float: none; margin: 0 auto; }
		body.plans div.plan-block.planpaygo .plans-paygo-badge { display: none; }
		body.plans div.plan-block.planpaygo { width: 100%; }
		body.plans .unl-block h3 span.unl-plantag em { display: inline; }
		body.plans .unl-block h3 { min-height: 0; padding-top: 5px; }
		body.plans div.slider-thingy { width: 100%; float: none; margin-right: 0; }
		body.plans div.slider-resulty { width: 100%; float: none; }
			/* >>> INT'L DIALING  and Global SMS*/
			body.plans div.column-left-intl, body.plans div.column-right-intl { float: none; width: 100%; margin: 0 auto 20px auto; }
			body.plans div.column-right-intl { padding: 10px; }
			body.plans #intl-rates div.article { padding: 15px 0; }
			body.plans div#globalsms div.article { padding: 15px 0; }

		/* >> PHONES */
		body.phones div#sidebar { display: none; }		
		body.phones div.cov-check-container { width: 80%; height: auto; padding: 10px; margin: 10px auto; background: none; border: solid 1px #cccccc; border-bottom: solid 2px #c8c8c8; border-right: solid 2px #c8c8c8; }
		body.phones div.cov-check-container div.cov-check { width: auto; padding: 10px 15px; }
		body.phones div.cov-check-container h3 { color: #454545; }
		body.phones div.block-product { float: none; margin: 10px auto; width: 80%; }
			/* PHONES SINGLE VIEW */
			body.phones div.pl-phonedesc h3 { text-align: center; font-size: 2em; margin-bottom: 10px; }
			body.phones div.single-phone  { float: none; width: 90%; margin: 10px auto; }
			body.phones div#big-image-container { float: none; margin: 0 auto; max-height: 300px !important; text-align: center; }
			body.phones div#big-image-container img { height: 280px; width: auto; margin-top: 10px !important; }
			body.phones div#phonespecs div.area-attribute { float: none; width: 95%; margin: 0 auto 20px auto; }
			body.phones div#phonespecs div.area-description { float: none; width: 95%; margin: 0 auto 20px auto; }
			/* GLYDE (USED */
			body.phones div.glyde-faq { padding: 20px 10px; }
			body.phones div.glyde-phone-box, body.phones div.glyde-used-all { width: 80%; float: none; margin: 10px auto; }

		/* >> CARTS AND CHECKOUT */
		body.phones div#coupon-code { float: none; width: 90%; margin-right: auto; margin-left: auto; }
		body.phones div.cart-controls { float: none; width: 90%; }
		body.phones div.cart-controls form { display: block; }
		body.phones div.cart-controls input[type=submit] { width: 80%; }
		body.phones .cart-table tr.parent-row.type-SIM td img { height: 40px !important; }

		/* >> COVERAGE */
		body div#main div.cov-container { margin: 5px auto; width: 95%; padding: 10px 0; }
		body div#main div.cov-container iframe { width: 100%; height: auto; min-height: 400px; }


		/* >> SUPPORT HOME */
		body.support div#support .support-block, body.support div#support .support-block.sb-small { float: none; width: auto; margin-bottom: 10px; }
		body.support div#support a.support-block { background: #ffffff; padding: 10px 21px 18px 22px; }
		
			/* SUPPORT >> APN */
			body.support div#android iframe, body.support div#iphone iframe { width: 90%; height: auto; margin: 5px auto; }
			/* SUPPORT >> GMAP */
			body.support div#gmap-search div.locator-block { width: 90%; float: none; margin: 0; }
			body.support div#gmap-search div.gmform-seccode, 
			body.support div#gmap-search div.locator-submit { float: none; width: 90%; } 
			body.support div#gmap-search div.locator-submit { text-align: center; padding: 20px 0;  } 
			body.support div#map-results div.map_size { width: 95%; margin: 10px auto; }
			body.support div#map-results table.store-loc-tbl { font-size: 11px; }
		/* >> ACTIVATION */
		body.activate ul#activate-progress { margin: 10px auto; }
		body.activate ul#activate-progress li  { text-indent: -9999px; text-align: left; }
		body.activate div#activation-content { padding: 5px 5px 35px 5px; border-radius: 0; border-right: 0; border-left: 0; }
		body.activate div#activation-content .act-choice { font-size: 1.4em; line-height: 1.6em; white-space: normal; width: 80%; }
		body.activate div#activation-content input.act-input-big { font-size: 1.3em; }
		body.activate div#activation-content div.act-step a.act-tip span { display: block; width: 95%; position: relative;  margin: 10px auto; padding: 0; font-size: 12px; color: #333333; }
		body.activate div#activation-content .act-tip:hover span { padding: 0; border: 0; background: none; }
		body.activate div#activation-content .act-tip img.callout { display: none; }	
		body.activate div#activation-content span.msisdn { display: block; }
		body.activate div#activation-content .act-step.step3 ul.pickplan li a { line-height: 1em; }
		body.activate div#activation-content .act-step.step3 ul.pickplan li a span { margin: 0 0 5px 0;  }
		body.activate div#activation-content .act-step.step3 ul.pickplan li a span p { margin: 0 0 15px 0;  }

		/* >> MY ACCOUNT */
		body.account div#sidebar div.hdr-sbnav-account-ctn { background: #676767; color: #d1c715; font-size: 1em; }
		body.account div#column-left { margin-top: 50px; }
		body.account div#column-left h2 { font-size: 1.3em; padding: 5px; text-align: center; margin-right: 0; border-radius: 0; }

			/* MY ACCOUNT >> REGISTER */
			body.account div.new-account-menu ol { text-align: center; margin: 0 auto 10px auto; }
			body.account div.new-account-menu ol li span { font-size: 1em; padding: 5px; }
			body.account div.new-account-process h3 { text-align: center; }
			body.account div.new-account-process div.new-account-block { padding: 0 5px; }

		/* >> 404 */
		div.section-404 ul { width: 100%; }
		div.section-404 img { max-width: 100%; }

		/* >> PAGES DIRECTORY and PROMOS */
			/* PORT PROMO */
			div#port-promo-container { padding: 10px; }
			div#port-promo-container h2.portpromo-hdr2 { font-size: 2.2em; padding: 10px; min-height: 0; background: none; }
			div#port-promo-container div.portpromo-block { width: 100%; margin: 10px 0; }
			div#port-promo-container div.portcars { width: 100%; margin: 10px 0; padding: 10px 0; }
			/* FREE PHONE */
			body.phones div.block-product.promo-free img { width: 200px !important; height: auto; }
	                /* >> REFER A FRIEND */
	                body.support div.referfriend-container { width: 95%; }
	                body.support div.referfriend-container h2.refer-hdr { padding: 5px 5px 95px 5px; background-position: 50% 110px; font-size: 2em;  } 

	/* ## COMMON AND FONT ## */
	body.support div#main h2.hdr-main, body.account div#main h2.hdr-main, body.about div#main h2.hdr-main, body.affiliate div#main h2.hdr-main, 
	body.news div#main h2.hdr-main
		 { font-size: 1.4em; text-align: center; margin-top: 51px; background: #aaad00; color: white; padding: 5px 0; border-radius: 0; }
	body div#wrapper div#main h2.hdr-mbltop { margin-top: 2px; color: #333; background: none; }
	div.heading div.holder h2 { text-align: center; font-size: 1.9em; line-height: 2em; }
	div#column-left h2 { margin-right: 0; }

	/* ## SHOW HIDDEN ## */
	.mbl-slider { display: block; }
	/* ## HIDE SECTIONS and BLOCKS ## */
	a#fdbk_tab.fdbk_tab_left { display: none; }
	ul.breadcrumbs { display: none; }
	.desktop-only { display: none !important; }
	body .mbl-only { display: block !important; }
	.desktop-slider { display: none; }
	div#mylayer { display: none; }
	body.account div.block-cart { display: none; }



  /*---------------tooltip-------------*/
  a.tooltip:hover span{
    left:0;
    right:0;
    margin:10px auto;
    max-width:90%;
  }
  
  .ios9 {
    padding: 0 10px;
  
  }
  /*-------------- int'l rates --------------*/
  .mobile-only{
    display:block !important;
  }  
  
  
  
  
  
  
  
  
  
}